.inner-column .ce-button {
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    padding: 10px 15px;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    color: #4169e1;
    border: 2%;
    border-color: #4169e1;
    }
    .inner-column .ce-button:hover {
    background-color: #4169e1;
    color: #fff !important;
    box-shadow: 2px 2px 4px #888888;
    transition: all .2s ease;
    }

.calendar-grid-day {
    font-size: 16px;
}

.submenu-widget a {
	background-color: royalblue;
	transition:all .4s ease;
	border: .1px solid #fff;
        padding-top: 9px;
        padding-bottom: 9px;
}

.submenu-widget a:hover {
	background:grey;
}
ul.horizontal.site-menu {
text-align:center;
}
ul.horizontal.site-menu ul.sub-menu li {
text-align:left;
}
ul.horizontal.site-menu li {
float:none;
display:inline-block;
vertical-align:top;
}
